* { padding: 0; margin: 0; }
body { padding: 10px; font: 12px Verdana, Helvetica, sans-serif; }
a { text-decoration: none; color: #3333C8; }
a:hover { color: #555; }
#main { width: 980px; height: 590px; margin: auto; background: url(display.jpg) no-repeat 0% 0%; }
#menu { width: 250px; float: right; padding-top: 55px; }
#start { text-align: center; font-weight: bold; padding-top: 85px; color: #ff0000; }
#start a { color: #ff0000; }
h1 { padding: 10px 0 0 0; }
h1 a, h1 a:hover { color: #000; }
p { padding: 8px 0 0 0; }
p span, h1 span { display: none; }
p.l { position: absolute; top: 600px; margin-left: 50%; left: -225px; font-size: 1.1em; }
p.l a { padding: 1em; }
#footer { padding-top: 8px; font-size: smaller; color: #ccc; }
#footer a { color: #ccc; }
#start iframe { margin-top: 8px; display: block; margin-left: 0px; }